@import url("https://fonts.googleapis.com/css?family=Kanit");
@font-face {
  font-family: "Kanit-Light";
  src: url("../static/fonts/Kanit-Light.eot");
  src: url("../static/fonts/Kanit-Light.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-Light.woff") format("woff"), url("../static/fonts/Kanit-Light.ttf") format("truetype"), url("../static/fonts/Kanit-Light.svg#Kanit-Light") format("svg"); }

@font-face {
  font-family: "Kanit-SemiBold";
  src: url("../static/fonts/Kanit-SemiBold.eot");
  src: url("../static/fonts/Kanit-SemiBold.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-SemiBold.woff") format("woff"), url("../static/fonts/Kanit-SemiBold.ttf") format("truetype"), url("../static/fonts/Kanit-SemiBold.svg#Kanit-SemiBold") format("svg"); }

@font-face {
  font-family: "Kanit-ExtraLight";
  src: url("../static/fonts/Kanit-ExtraLight.eot");
  src: url("../static/fonts/Kanit-ExtraLight.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-ExtraLight.woff") format("woff"), url("../static/fonts/Kanit-ExtraLight.ttf") format("truetype"), url("../static/fonts/Kanit-ExtraLight.svg#Kanit-ExtraLight") format("svg"); }
